/* Cookies
   _______________________________________________________ */

/*.cookies : properties */
.cookies {
    /*display: none;*/
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    border-top: 1px #ccc solid;
    padding: 10px 0px;
    color: #666;
    font-size: 14px;
    line-height: 18px;
    z-index:  99999999;
    text-align: center; 
    background: #eee;
}

/* cookies : Transition */
.cookies {
    transition:all 0.15s ease-out;
    -webkit-transition:all 0.15s ease-out;
    transform:translate(0,200%);
    -webkit-transform:translate(0,200%);
}

/* a */
.cookies a:link, .cookies a:visited { color: #666; text-decoration: underline; }
.cookies a:hover, .cookies a:focus, .cookies a:active { color: #E6302D; }

/* margin-bottom : 0; */
.cookies.cookies-not-ok p,
.cookies.cookies-not-ok .content_textimg ,
.cookies.cookies-not-ok .post-content { margin: 0 !important; padding:0px !important }

.cookies.cookies-not-ok p{
    text-align: center;
}

/* btn = CLASS accept-cookies */
.cookies .btn-cookies-ok {
  display: inline-block;
  padding: 4px 6px;
  margin: 0 5px;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.cookies .btn-cookies-ok:link, .cookies .btn-cookies-ok:visited { background: #eee; border: 1px solid #222; color: #222; text-decoration: none; } 
.cookies .btn-cookies-ok:hover, .cookies .btn-cookies-ok:focus, .cookies .btn-cookies-ok:active { background: #fff; border: 1px solid #E6302D; color: #E6302D; } 


/* Transition if CLASS = .cookies-not-ok*/
.cookies.cookies-not-ok {
    transform:translate(0,0);
    -webkit-transform:translate(0,0);
    animation:none;
    -webkit-animation:none;
}

/*  Transition if CLASS = .cookies-ok*/
.cookies.cookies-ok {
    transform:translate(0,100%);
    -webkit-transform:translate(0,100%);
    animation:none;
    -webkit-animation:none;
} 

/* footer : on modifier les propriétés par defaut du footer */
.cookies-not-ok footer { padding-bottom: 40px;  }
@media screen and (max-width: 850px) { .cookies-not-ok footer{ padding-bottom: 40px; } }
@media screen and (max-width: 500px) { .cookies-not-ok footer { padding-bottom: 50px; } }
@media screen and (max-width: 360px) { .cookies-not-ok footer { padding-bottom: 60px; } }

